prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
backenddir=${libdir}/evolution-data-server/calendar-backends
datarootdir=${prefix}/share
datadir=${datarootdir}

privincludedir=${includedir}/evolution-data-server-3.4

Name: libedata-cal
Description: Backend library for evolution calendars
Version: 3.4.3
Requires: libical >= 0.43 libedataserver-1.2 libebackend-1.2 libecal-1.2 gio-2.0
Libs: -L${libdir} -ledata-cal-1.2 -lecal-1.2
Cflags: -I${privincludedir}
